/**************************************/
/* line 3, ../scss/custom.scss */
.icon-top-padding {
  padding-top: 10px;
}

/* line 6, ../scss/custom.scss */
#admin-body {
  background: #F2F2F2;
}

/* line 11, ../scss/custom.scss */
.admin-button:hover a, .admin-button:focus a,
.admin-button:hover, .admin-button:focus {
  color: #fff;
  background-color: #5FA600;
}

/* line 17, ../scss/custom.scss */
.admin-link {
  color: #2A3448;
}

/* line 21, ../scss/custom.scss */
.button-link {
  color: #222222;
}

/* line 25, ../scss/custom.scss */
.padding-top {
  padding-top: 2em;
}

/* line 29, ../scss/custom.scss */
.heading {
  text-align: center;
}

/* line 33, ../scss/custom.scss */
.title {
  border-style: solid;
  border-width: 1px;
  margin-bottom: 0.25rem;
  padding: 1rem;
  background: #2A3448;
  color: #fff;
  font-weight: bold;
}

/* line 43, ../scss/custom.scss */
.admin-button {
  border-style: solid;
  border-width: 1px;
  border-color: #d9d9d9;
  margin-bottom: 1.25rem;
  padding: 1.50rem;
  background: #ffffff;
  text-align: center;
  font-size: 1.375rem;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #222222;
  line-height: 1.4;
}

/* line 59, ../scss/custom.scss */
.content {
  border-style: solid;
  border-width: 1px;
  border-color: #d9d9d9;
  margin-bottom: 1.25rem;
  padding: 1.25rem;
  background: #fff;
  /*min-height: 400px;*/
}

/** Login **/
/* line 71, ../scss/custom.scss */
.login-form {
  background: #fff;
  max-width: 400px;
  margin-top: 5em;
  padding: 2em;
}

/* line 79, ../scss/custom.scss */
#login-body {
  background: #2A3448;
}

/* line 83, ../scss/custom.scss */
#btn-active {
  color: #fff;
  background-color: #5FA600;
}

/* line 88, ../scss/custom.scss */
.table {
  min-width: 400px;
}

.top-area{
  background-color: #000;
}
.center{
  text-align: center;
}

/* line 45, ../bower_components/foundation/scss/foundation/components/_flex-video.scss */
.flex-video {
  position: relative;
  padding-top: 1.5625rem;
  padding-bottom: 50.5%;
  height: 0;
  margin-bottom: 1rem;
  overflow: hidden;
}
/* line 28, ../bower_components/foundation/scss/foundation/components/_flex-video.scss */
.flex-video.widescreen {
  padding-bottom: 56.55%;
}
/* line 29, ../bower_components/foundation/scss/foundation/components/_flex-video.scss */
.flex-video.vimeo {
  padding-top: 0;
}
/* line 34, ../bower_components/foundation/scss/foundation/components/_flex-video.scss */
.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.margin-top{
  margin: 2em 0 1em 0;
}

button.alert, .button.alert {
  background-color: #000;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  color: white;
}

.top-side{
  height: 455px;
}

.description{
  margin: 0.5em 0 1em 0;
}

.doo_video{
  /*margin: 1em 0 2em 0;*/
  height: 400px;
}

.side-title{
  color: #fff;
}

.top-recently{
  color: #fff;
  margin: 1.6em 0 0 0;
}

.doo-content{
  margin: 2em 0 7em 0;
}

.center{
  text-align: center;
}

.doo-title{
  color: #fff;
}

hr {
  border: solid #dddddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 0 0 1.3em 0;
}

.doo-thumbnail{
  padding: 0.5em;
}

h1, h2, h3, h4, h5{
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: 300;
}

h5, h4{
  color: #888888;
  font-weight: 300;
}

.thumbnail-title{
  font-size: 12px;
  font-weight: bold;
  color: #000;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

.thumbnail-addby{
  font-size: 11px;
  color: #888888;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

.titles{
  margin: 1em 0 1em 0;
}

.headline{
  background-color: #3B5998;
  padding: 1em;
  color: #fff;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  margin: 0 0 0.7em 0;
}

.top-ad, .bottom-ad{
  text-align: center;
  margin: 1em 0 0 0;
}

.search{
  margin: 1em 0 1em 0;
}

.search-title{
  margin: 2em 0 1em 0;
}


.ads, .social{
  margin: 0 0 1.4em 0;
}


/************* image rollover css3 **********/

/*basic settings */

.view {
   width: 220px;
   height: 160px;
   margin: 10px;
   float: left;
   border: 5px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   box-shadow: 0px 0px 5px #aaa;
   cursor: default;
}

.view .mask, .view .content {
   width: 220px;
   height: 160px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}

.view img {
   display: block;
   position: relative;
}



/*effect*/
.third-effect .mask {
   opacity: 0;
   overflow:visible;
   border:100px solid rgba(0,0,0,0.7);
   box-sizing:border-box;
   transition: all 0.4s ease-in-out;
}

.third-effect a.info {
   right: 15px;
   position:relative;
   top: -45px; /* Center the link */
   opacity: 0;
   transition: opacity 0.5s 0s ease-in-out;
}

.third-effect:hover .mask {
   opacity: 1;
   border:100px solid rgba(0,0,0,0.7);
}

.third-effect:hover a.info {
   opacity:1;
   transition-delay: 0.3s;
}


/************captcha*******/
.doocaptcha{
  margin: 0 0 1em 0;
}








